Download it now!
Bug 89379 - Ghosting effect when switching tabs in image properties dialog of Writer
Summary: Ghosting effect when switching tabs in image properties dialog of Writer
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.3.5.2 release
Hardware: Other All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-02-14 17:50 UTC by marcosgdf
Modified: 2019-12-03 14:32 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Screencast (2.51 MB, video/quicktime)
2015-02-14 17:50 UTC, marcosgdf
Details

Note You need to log in before you can comment on or make changes to this bug.
Description marcosgdf 2015-02-14 17:50:25 UTC
Created attachment 113385 [details]
Screencast

Steps:
1. Right click on a image and press "Image..."
2. Switch from one tab to other tab fast
3. See that the tab content seems to be constructed slow enough to me seeing how old tab content disappears and new content appears over it.

You can check screencast attached so that you know what I mean. Also it is not that noticeable in every tab of the dialog. In other dialogs like Paragraph it is not noticeable.

LO 4.4.03 under Mac OS X Yosemite
Comment 1 Adolfo Jayme 2015-02-14 20:27:25 UTC
Confirming in Linux.
Comment 2 QA Administrators 2016-02-21 08:34:26 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-03-06 14:54:39 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2019-12-03 14:32:24 UTC
Dear marcosgdf,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug